# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2006, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

SaveParticipantRegistry_needsChangedRegionCausedException=\u4FDD\u7BA1\u30D1\u30FC\u30C6\u30A3\u30B7\u30D1\u30F3\u30C8 ''{0}'' \u3067\u4F8B\u5916\u767A\u751F\: {1}\u3002\u8A73\u7D30\u306F\u30A8\u30E9\u30FC\u30FB\u30ED\u30B0\u3092\u53C2\u7167\u3057\u3066\u304F\u3060\u3055\u3044\u3002
SaveParticipantRegistry_needsChangedRegionFailed=\u5909\u66F4\u3055\u308C\u305F\u9818\u57DF\u304C\u5FC5\u8981\u304B\u3069\u3046\u304B\u3092\u7167\u4F1A\u4E2D\u306B\u3001\u4FDD\u7BA1\u30D1\u30FC\u30C6\u30A3\u30B7\u30D1\u30F3\u30C8\u304C\u5931\u6557\u3057\u307E\u3057\u305F\u3002
